Subject: Blx feedback ticket - LTK1212103536613X
From: Subir Chakma <[email-masked]>
To: James Khoirom <[email-masked]>
Cc: vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 10 Dec 2012 06:30:44 +0530 (IST)

Hi James, 

I got this customer complaining for wrong info being provided. The hub remain closed over the weekend (Sat & Sun) so no operations will happen during this time due to which no shipment will be processed- both inbound and outbound. 

Customer must wait until later Monday or Tue. Handle issues likewise. 

LTK1212103536613X 
JamesK: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Matthew: label number 9410810200829576456436 
JamesK: Please allow me a moment while I check that for you. 
JamesK: Hi Matthew 
Matthew: because USPS tells me its delivered to your facility 
Matthew: hi 
Matthew: james 
JamesK: Im checking with USPS 
JamesK: Please allow me a moment while I check that for you. 
Matthew: 9410810200829576456436 Priority Mail® Delivered December 08, 2012, 3:49 pm DAYTON, OH 45424 Signature Confirmation™ Proof of Delivery Arrival at Unit December 08, 2012, 8:23 am DAYTON, OH 45424 Depart USPS Sort Facility December 08, 2012 CINCINNATI, OH 45235 Processed through USPS Sort Facility December 07, 2012, 6:51 pm CINCINNATI, OH 45235 Depart USPS Sort Facility December 06, 2012 ORLANDO, FL 32824 Processed at USPS Origin Sort Facility December 05, 2012, 10:00 pm ORLANDO, FL 32824 Accepted at USPS Origin Sort Facility December 05, 2012, 8:45 pm WINDERMERE, FL 34786 Electronic Shipping Info Received December 05, 2012 
JamesK: I see on the online tracking number you provided that your shipment was very recently delivered. Though we aim to update all the shipments in the suite immediately, it usually takes atleast 1 business day for the shipment to show up in your account. I request if you do not see your shipment updated in 1 business day, please contact us again. 
JamesK: By the end of the day, it will be updated in your suite. 
Matthew: ok thanks 
JamesK: Is there anything else I may assist you with today? 
Matthew: nope 
Matthew: thanks 
JamesK: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

Rgds Subir